
@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(f186adde-912b-4ef5-9b4e-5002e3410804.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(b27939b4-2553-40d9-b631-3f76fec7d6be.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(de5667f4-e2be-4ec3-97da-3335292b9195.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(eb58f31d-237c-49ea-97bf-21772fc5a355.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(cfa61f44-9dc0-47fc-a61e-19278de57094.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(cce5515d-c911-4b8d-a243-de4b89bd95f7.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(cc88c732-f17b-495f-831b-e9df07d15674.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(c80ac006-b513-4721-a338-9344967bf78e.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(5455191a-0ed8-42be-b9dc-825ff5742949.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(63730a52-69d0-4328-bd08-af3bf2f51ac3.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(c68a8ae9-8850-468d-a7f4-adb7d2a1cf7b.woff2) format('woff2');
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(36e869cc-6305-4a1a-b289-352e17d60d31.woff2) format('woff2');
}